.modal-fade {
  box-sizing: border-box;
  content: "";
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.modal {
  position: fixed;
  top: 20%;
  left: 50%;
  width: 400px;
  margin-left: -200px;
  border: 1px solid #858585;
  border-radius: 10px;
  z-index: 99999;
  background-color: #ececec;

  &__header {
    background-color: #6b6b6b;
    padding: 20px;
    border-radius: 10px  10px 0 0;
  }
  &__title {
    width: 100%;
    font-size: 22px;
    margin: 0;
  }
  &__close {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 26px;
  }
  &__body {
    padding: 15px 0 15px;
    font-size: 16px;
  }
  &__footer {
    padding: 0 0 10px;
  }
}
